/*----------------- 1280px + -----------------*/

@media screen and (min-width: 80em) {
    .menu-aside-links__level-item:hover .menu-aside-links__link {
        opacity: 0;
        transition: opacity .2s;
    }
    .menu-aside-links__level-item:focus::before {
        max-width: 100%;
        /*    transform: rotateY(-10deg) translateX(12px) translateZ(30px); */
        /*   transform: rotate3d(0, 1, 0, 10deg) translateX(19px) translateZ(10px); */

        transition: max-width .25s 0s, transform .3s .4s;
        -webkit-transition: max-width .25s 0s, transform .3s .4s;
        width: 100%;
        margin-left: 0;
    }

    .modification__page .wf__collapsable-frame:hover .wf__collapsable + label:before{
        color:#fff;
    }

    .wf__collapsable-frame .wf__collapsable:hover + label:before {
        background-color:#A626AA;
    }

    .tires-list-close.overlay__close:hover:after{
        margin-top:3px;
        margin-left:1px;
    }
    .tires-btn-close:hover{
        background:#A626AA;
        color:#fff;
        border-color:#A626AA;
    }
    .footer-hidden__link:hover{
        color:#000;
    }
    .menu-aside-links__level-item:hover::before,
    .menu-aside-links__level-item:focus::before {
        max-width: 100%;
        transition: max-width .25s 0s, transform .3s .4s;
        -webkit-transition: max-width .25s 0s, transform .3s .4s;
        width: 100%;
        margin-left: 0;
    }
    .main-menu li:hover~li:last-child {
        opacity: 1;
        padding: 0;
        margin: 0;
        /*         box-shadow: none; */
    }
    .main-menu li:nth-child(1):hover~li:last-child {
        left: 0;
        width: 6.8%;
    }
    .main-menu li:nth-child(2):hover~li:last-child {
        left: 6.8%;
        width: 9.6%;
    }
    .main-menu li:nth-child(3):hover~li:last-child {
        left: 16.4%;
        width: 9.8%;
    }
    .main-menu li:nth-child(4):hover~li:last-child {
        left: 26.2%;
        width: 19.3%;

    }
    .main-menu li:nth-child(5):hover~li:last-child {
        /*left: 30.4%;*/
        /*width: 13.2%;*/
        left: 45.5%;
        width: 14.3%;
    }
    .main-menu li:nth-child(6):hover~li:last-child {
        /*left: 43.6%;*/
        left: 59.7%;
        width: 13.1%;
    }
    .main-menu li:nth-child(7):hover~li:last-child {
        /*left: 55.6%;*/
        left: 72.8%;
        /*width: 15.95%;*/
        width: 17.3%;
    }
    .main-menu li:nth-child(8):hover~li:last-child {
        /*left: 71.5%;
        width: 19.25%;*/
        left: 90%;
        width: 10%;
    }
    /*     .main-menu li:nth-child(9):hover~li:last-child {
            left: 90.75%;
            width: 9.1%
        } */
    [data-tooltip]:before,
    [data-tooltip]:after {
        visibility: hidden;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        /*filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);*/
        opacity: 0;
        pointer-events: none;
        /*         top:0px; */
    }
    [data-tooltip]:before {
        position: absolute;
        bottom: 90%;
        left: 0;
        margin-bottom: 5px;
        margin-left: 20px;
        padding: 7px;
        width: 160px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        background-color: #000;
        background-color: hsla(0, 0%, 20%, 0.9);
        color: #fff;
        content: attr(data-tooltip);
        text-align: center;
        font-size: 14px;
        line-height: 1.2;
    }
    [data-tooltip]:after {
        position: absolute;
        bottom: 90%;
        left: 50%;
        margin-left: -5px;
        width: 0;
        border-top: 5px solid #000;
        border-top: 5px solid hsla(0, 0%, 20%, 0.9);
        border-right: 5px solid transparent;
        border-left: 5px solid transparent;
        content: " ";
        font-size: 0;
        line-height: 0;
    }
}


/*--------------1024px - 1280px-----------*/

@media screen and (min-width: 63em) and (max-width: 80em) {
    .main-menu li:hover {
        border-top: 4px solid yellow;
        z-index: 9999;
        background-color: #892488;
        transition: all .15s ease-in-out;
    }
    .menu-aside-links__link:hover {
        border-bottom: 3px solid yellow;
        color: #fff;
        background: #892488
    }
    .sale .product-vertical:hover {
        /*width:230px;*/

        margin: 0 auto;
        box-shadow: inset 0 0 0 3px #A626AA
    }
}

@media screen and (min-width: 63em) {
    :active,
    :focus,
    :hover {
        outline: 0
    }
    .checkbox+label:hover:before,
    .label-modal_disposable:hover:before {
        box-shadow: 0 0 0 2px #A626AA
    }
    .checkbox+label:hover:before,
    .label-modal_disposable:hover:before {
        box-shadow: 0 0 0 2px #A626AA
    }
    .checkbox+label:hover:after,
    .label-modal_disposable:hover:after {
        -ms-filter: 'progid: DXImageTransform.Microsoft.Alpha(Opacity=30)';
        filter: alpha(opacity=30);
        opacity: .3
    }
    .checkbox+label:hover:after,
    .label-modal_disposable:hover:after {
        -ms-filter: 'progid: DXImageTransform.Microsoft.Alpha(Opacity=30)';
        filter: alpha(opacity=30);
        opacity: .3
    }
    .checkbox:disabled+label:hover:before {
        box-shadow: 0 0 0 1px darkgray
    }
    .aside-filter-row__col input[type=checkbox]:disabled + label:hover:before {
        box-shadow: 0 0 0 1px darkgray
    }
    .about-brand__list_2-item:hover .about-brand__list_2-img {
        filter: grayscale(0);
        -webkit-filter: grayscale(0);
        /*-moz-filter: grayscale(0)*/
    }
    .about-brand__list_2-item:hover .about-brand__list_2-namebox {
        opacity: 1;
        padding: 0;
        height: 22px;
        transition: all .15s ease-in-out;
        z-index: 999
    }
    .checkbox:not(:disabled):hover+label:before {
        background-position: 0 -18px
    }
    .checkbox:not(:disabled):checked:hover+label:before {
        background-position: -18px -18px
    }
    .select2-container .select2-choice:hover {
        border: 2px solid #A626AA;
        padding: 6px 7px
    }
    .select2-container-disabled .select2-choice:hover {
        border: 2px solid #999;
        padding: 7px 8px;
        cursor: default
    }
    .select2-container-disabled .select2-arrow:hover {
        right: 0;
        top: 0
    }
    .select2-container .select2-choice:hover .select2-arrow {
        right: -1px;
        top: -1px
    }
    .about_contacts-item a:hover {
        color: #A626AA
    }
    .about-contacts-btn_social:hover:nth-child(1) {
        background-color: #4e729a
    }
    .about-contacts-btn_social:hover:nth-child(2) {
        background-color: #f2720c
    }
    .about-contacts-btn_social:hover:nth-child(3) {
        background-color: #3a5795
    }
    .about-contacts-btn_social:hover:nth-child(4) {
        background-color: #cc181e
    }
    .about-contacts-btn_social:hover:nth-child(5) {
        background-color: #0077B5
    }
    .add-car:hover {
        border-color: #A626AA;
        box-shadow: inset 0 0 0 3px #A626AA;
        background-color: #757575;
        background-color: rgba(110, 110, 110, 1);
        opacity: 1
    }
    .add-car:hover .add-car__bg {
        opacity: .15
    }
    .add-car:hover .add-car__label {
        color: yellow
    }
    .article-item__link:hover img {
        transform: scale(1);
        -webkit-transform: scale(1);
        filter: grayscale(0);
        -webkit-filter: grayscale(0);
        /*-moz-filter: grayscale(0)*/
    }
    .article-item__link:hover {
        background: #ebebeb
    }
    .article-item__link:hover p {
        color: #222
    }
    .article-item__link:hover h4 {
        text-decoration: none;
        color: #888
    }
    .back-button:hover {
        background-color: #A626AA;
        border-color: #A626AA;
        color: #fff
    }
    .back-button:hover .back-button__icon {
        fill: #fff
    }
    .best-brands__slide a:hover {
        opacity: 1
    }
    .brand-list__item:hover,
    .model-list__item:hover {
        background-color: #A626AA;
        cursor: pointer
    }
    .brand-list__item:hover,
    .model-list__item:hover {
        background-color: #A626AA;
        cursor: pointer
    }
    .brand-list__item:hover .brand-list__brand-name,
    .model-list__item:hover .model-list__model-name {
        color: #fff
    }
    .brand-list__item:hover .brand-list__brand-name,
    .model-list__item:hover .model-list__model-name {
        color: #fff
    }
    .model-list__item:hover.model-list__item_content:after {
        color: #fff;
        fill: #fff
    }
    .brands-media_video:hover .brands-media__item:after {
        border-left: 22px solid #A626AA
    }
    .brands-media_video:hover .brands-media__item:before {
        background: rgba(200, 200, 200, .5)
    }
    .brands-widget:hover {
        box-shadow: inset 0 0 0 3px #A626AA
    }
    .brands-widget:hover .brands-widget__extra {
        opacity: 1
    }
    .brands-widget:hover .brands-widget__entry {
        opacity: 0;
        transition: all .5s
    }
    .brands-widget:hover .brands-widget__extra .brands-widget__btn {
        bottom: 0;
        transition: bottom .5s
    }
    .brands-widget:hover .brands-widget__img {
        bottom: 28%;
        height: 21%;
        right: 0;
        left: 0;
        transition: all .5s
    }
    .brands-widget:hover {
        box-shadow: inset 0 0 0 3px #A626AA
    }
    .brand-about .btn:hover {
        border: 3px solid #A626AA
    }
    .slick-brands__media:hover .about-brand__control {
        background-color: rgba(20, 20, 20, .5)
    }
    .slick-brands__media:hover .about-brand__control_prev span,
    .slick-brands__media:hover .about-brand__control_next span {
        background-color: #A626AA;
        border: 3px solid #A626AA
    }
    .slick-brands__media:hover .about-brand__control_prev span,
    .slick-brands__media:hover .about-brand__control_next span {
        background-color: #A626AA;
        border: 3px solid #A626AA
    }
    .slick-brands__media:hover .about-brand__control_next span:after {
        left: 5px;
        border-color: #ebebeb
    }
    .slick-brands__media:hover .about-brand__control_prev span:after {
        left: 8px;
        border-color: #ebebeb
    }
    .product-vertical:hover .product-label__text.inline-label{
        /*left:80px;*/
        /*opacity:0;*/
    }
    .product-vertical:hover .cart-product__sales-label.inline-label{
        left: 30px;

    }
    .about-brand__control:hover span:after {
        border-color: yellow!important
    }
    .brands-media .slick-slide img:hover {
        padding-top: 0;
        cursor: zoom-in;
        transform: scale(1);
        filter: grayscale(0);
        -webkit-filter: grayscale(0)
    }
    .btn:not(:disabled):not(.btn_disabled):hover {
        background-color: #A626AA;
        color: #fff
    }
    .btn:not(:disabled):not(.btn_disabled):hover .ordering-done__btn-icon {
        fill: #fff
    }
    .btn:not(:disabled):not(.btn_disabled):hover .pseudolink {
        color: #fff
    }
    .type-links__label:hover {
        background-color: transparent!important
    }
    .btn_info:not(:disabled):not(.btn_info_disabled):hover {
        background-color: #F7FF23;
        color: #A626AA
    }
    .btn_info:active,
    .btn_info:hover {
        background-image: none
    }
    .btn_primary:active,
    .btn_primary:hover {
        background-image: none;
        background-color: #A626AA;
        color: #fff
    }
    .btn_black:hover svg {
        fill: #fff
    }
    .calc-result__switch:hover,
    .calc-result__switch_active {
        border-color: #FFD216
    }
    .calc-result__row:hover {
        color: #262324;
        font-weight: 700;
        background: #ebebeb
    }
    .cart-order__empty-link:hover {
        border-color: #892488;
        color: #892488
    }
    .cart-order__empty-list-item .cart-order__empty-link:hover {
        color: #fff;
        background-color: #892488
    }
    .product-viewed__remove:hover:after{
        color: #fff;
        display: block;
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        margin-top: -1px;
        margin-left: -2px
    }
    /*.product-viewed__remove:hover:after {*/
    /*    color: #fff;*/
    /*    display: block;*/
    /*    -webkit-transform: rotate(90deg);*/
    /*    -moz-transform: rotate(90deg);*/
    /*    -o-transform: rotate(90deg);*/
    /*    -ms-transform: rotate(90deg);*/
    /*    transform: rotate(90deg);*/
    /*    margin-top: -1px;*/
    /*    margin-left: -2px*/
    /*}*/
    .cart-product__delete-btn:hover {
        /* background: #892488 */
    }
    .compare-btn:hover {
        color: #262324;
        background-color: #FFD216
    }
    .compare-card__product:hover {
        border-color: #FFD216
    }
    .compare-card__play:hover {
        z-index: 10
    }
    .compare-slider__left-switch:hover {
        border-color: #FFD216
    }
    .compare-slider__right-switch:hover {
        border-color: #FFD216
    }
    .compare-slider__item_add_page:hover {
        border-color: #FFD216
    }
    .contacts-card:hover {
        background-color: #A626AA;
        color: #fff
    }
    .cost-calc__credit-link:hover {
        border-color: #A626AA
    }
    .fashion__row a:hover {
        color: #892488
    }
    .fdb-form__link_fcb:hover {
        background: #667cad
    }
    .fdb-form__link_vk:hover {
        background: #57799d
    }
    .feedback__item:hover {
        background-color: #A626AA;
        border-color: transparent;
        -webkit-transition: all .15s;
        transition: all .15s
    }
    .feedback__item:hover .feedback__label {
        /*color: #757575;*/
        color: #fff;
    }

    .filter-steps__step_passed:hover {
        background-color: #A626AA
    }
    .footer-nav__link:hover {
        display: block;
        font-size: 14px;
        font-family: 'Exo 2', Tahoma, sans-serif;
        color: rgb(31, 31, 31);
        text-decoration:underline;
    }
    .footer-bottom-btn_social a:hover svg {
        fill: #892488;
        -webkit-transition: all .2s;
        transition: all .1s
    }
    .footer-bottom-btn_social:nth-child(2):hover a svg {
        fill: #4e729a
    }
    .footer-bottom-btn_social:nth-child(3):hover a svg {
        fill: #f2720c
    }
    .footer-bottom-btn_social:nth-child(4):hover a svg {
        fill: #3a5795
    }
    .footer-bottom-btn_social:nth-child(5):hover a svg {
        fill: #55acee
    }
    .footer-bottom-btn_social:nth-child(6):hover a svg {
        fill: #cc181e
    }
    .footer-bottom-btn_social:nth-child(7):hover a svg {
        fill: #215F86
    }
    .footer-bottom-btn_social:nth-child(8):hover a svg {
        fill: #d73d32
    }
    .footer-bottom-btn_social:nth-child(9):hover a svg {
        fill: #0077B5
    }
    .h-slider__buttons .btn:hover {
        border: 3px solid #A626AA
    }
    .h-slider__buttons .btn.slick-disabled:hover {
        color: #262324;
        background-color: transparent
    }
    .h-slider__buttons .h-slider__prev:hover.h-slider__prev:after,
    .h-slider__buttons .h-slider__next:hover.h-slider__next:after {
        border-color: #fff
    }
    .h-slider__buttons .h-slider__prev:hover.h-slider__prev:after,
    .h-slider__buttons .h-slider__next:hover.h-slider__next:after {
        border-color: #fff
    }


    .product-h:hover .in-stock::before {
        background-image: url(../images/sprite.png);
        background-position: -358px -168px
    }

    .product-h:hover .modifications-in-stock:before{
        background-image: none;
    }
    .info-card__item:hover {
        border-color: #A626AA;
        -webkit-transition: border-color .2s ease-in-out;
        transition: border-color .2s ease-in-out
    }
    .info__label:hover {
        border-color: #F7FF23
    }
    .color-checkbox .info__tooltip:hover .tooltip_short {
        opacity: 0;
        z-index: -1;
        left: -99999px
    }
    .color-checkbox .info_hovering:hover .info__tooltip {
        left: 10px
    }
    .info__tooltip_active,
    .info_hovering:hover .info__tooltip {
        z-index: 100;
        opacity: 1
    }
    .input:hover {
        border-color: #A626AA;
        background-color: rgb(250, 250, 250)
    }
    .fancybox-nav:hover {
        background: rgba(0, 0, 0, .3);
        z-index: 0
    }
    .fancybox-nav:hover span {
        border-color: #892488;
        background: #892488
    }
    .fancybox-next:hover span:after {
        left: 4px;
        border-color: #ebebeb
    }
    .fancybox-prev:hover span:after {
        left: 10px;
        border-color: #ebebeb
    }
    .fancybox-nav:hover span {
        visibility: visible
    }
    .simply-scroll-list li a:hover img {
        filter: grayscale(0);
        -webkit-filter: grayscale(0);
        transition: all .2s ease-in-out;
        -webkit-transition: all .2s ease-in-out;
    }
    .simply-scroll-btn-left:focus,
    .simply-scroll-btn-left:hover {
        background-position: 0 -88px
    }
    .simply-scroll-btn-right:focus,
    .simply-scroll-btn-right:hover {
        background-position: -84px -88px
    }
    .simply-scroll-btn-up:focus,
    .simply-scroll-btn-up:hover {
        background-position: -126px -88px
    }
    .simply-scroll-btn-down:focus,
    .simply-scroll-btn-down:hover {
        background-position: -42px -88px
    }
    .simply-scroll-btn-pause:focus,
    .simply-scroll-btn-pause:hover {
        background-position: -168px -88px
    }
    .simply-scroll-btn-pause.active:focus,
    .simply-scroll-btn-pause.active:hover {
        background-position: -84px -88px
    }
    .last-viewed-products-slider__right-switch:hover,
    .last-viewed-products-slider__left-switch:hover {
        border: 3px solid #A626AA
    }
    .last-viewed-products-slider__right-switch:hover,
    .last-viewed-products-slider__left-switch:hover {
        border: 3px solid #A626AA
    }
    .last-viewed-products-slider__right-switch:hover:after,
    .last-viewed-products-slider__left-switch:hover:after {
        border-color: #A626AA
    }
    .last-viewed-products-slider__right-switch:hover:after,
    .last-viewed-products-slider__left-switch:hover:after {
        border-color: #A626AA
    }
    .main-menu_header .main-menu__tab:hover {
        color: #fff
    }
    .main-menu_header .main-menu__tab_active:hover {
        color: lightgray
    }
    .main-menu__tab:hover {
        -webkit-transition: all .15s;
        transition: all .15s
    }
    .main-menu__tab_active,
    .main-menu__tab_active:hover {
        text-shadow: none;
        color: whitesmoke
    }
    .main__wf-inner .btn:hover {
        border: 2px solid #A626AA
    }
    .menu-cart__product:hover {
        box-shadow: inset 0 0 10px #A626AA;
        z-index: 99999
    }
    .menu-fast-links__link_sub:hover {
        background-color: #892488;
        color: #fff
    }
    .menu-aside-selection__left-col .btn:hover {
        background-color: transparent!important
    }
    .aside-discs .menu-aside-links__level-item:hover::before,
    .aside-discs .menu-aside-links__level-item:focus::before {}
    .type-links__item:hover {
        background-color: #A626AA;
        border: 3px solid #A626AA;
        color: #fff
    }
    .vendors-list__link:hover {
        /*text-shadow: 1px 0 0 #fff, -1px 0 0 #fff;*/
        background-color: #892488;
        color: #fff;
        font-weight:700;
    }
    .mod-table__row:hover .mod-table__cell:last-child .btn {
        background: #892488;
        color: #fff
    }
    .mod-table__row:hover .btn.not_active:disabled {
        background-color: #999;
    }
    .mod-table__row:hover .mod-table__cell:last-child .btn.not_active:hover{
        background-color: #999;
    }
    .mod-table__row:hover .mod-table__cell:last-child .btn:hover {
        background: #A626AA;
        color: #fff
    }
    .mod-table__row:hover .mod-table__cell:last-child .btn:hover {
        background: #A626AA;
        color: #fff
    }
    .mod-table__row:hover {
        background: #ebebeb;
        color: #262324;
        transition: all .2s
    }
    .mod-table__row:hover .mod-table__link {
        color: #A626AA!important;
        transition: all .2s
    }
    .mod-table__link:hover {
        color: #A626AA!important;
        transition: all .2s
    }
    .mtfilter:hover {
        border: 3px solid #892488
    }
    .news-card:hover {
        background: #ebebeb
    }
    .news-card:hover img {
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        filter: grayscale(0);
        -webkit-filter: grayscale(0)
    }
    .news-card:hover .news-card__text {
        color: #262324
    }
    .news-card:hover .news-card__title {
        color: #757575
    }
    .news-card:hover .news-card__date {
        color: #757575
    }
    .news-card:hover .news-card__photolink hr {
        padding: 0 50%;
        transition: padding .3s ease-in-out
    }
    .note-info__list-item:hover {
        background: #892488;
        color: #fff;
        border-color: #F7FF23
    }
    .order-cart__description-link:hover {
        /*color: red;*/
        color: #0b89ff;
    }
    .order-cart__delete-btn:hover:after {
        /* color: #fff; */
        /* display: block; */
        /* -webkit-transform: rotate(90deg); */
        -moz-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        /* transform: rotate(90deg); */
        /* margin-top: 0; */
        /* margin-left: -2px; */
    }
    .order-cart__delete-btn:hover {
    //background: #892488
    }
    .b-order-form__row.btn_d input:not(checked)~.btn:hover {
        background: #999
    }
    .b-order-form__row.btn_d input:checked~.btn:hover {
        background: #A626AA
    }
    .order-item__product:hover .params-hint {
        visibility: visible;
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -webkit-transition-delay: 0s;
        transition-delay: 0s;
        z-index: 15
    }
    .overlay__close:hover:after,
    .fancybox-close:hover:after {
        color: #fff;
        display: block;
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        margin-top: 1px;
        margin-left: 2px
    }
    .overlay__close:hover:after,
    .fancybox-close:hover:after {
        color: #fff;
        display: block;
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        margin-top: 1px;
        margin-left: 2px
    }
    .overlay__close:hover,
    .fancybox-close:hover {
        background: #892488
    }
    .overlay__close:hover,
    .fancybox-close:hover {
        background: #892488
    }
    .pagination>li.active:hover {
        cursor: default
    }
    .pagination>li:not(.disabled):hover {
        background-color: #A626AA;
        color: #fff
    }
    .pagination>li:not(.disabled):hover a:after {
        border-color: #fff
    }
    .pagination__btn:hover {
        box-shadow: inset 0 0 0 3px #892488
    }
    .payment-methods__option:hover {
        border-color: #A626AA;
        -webkit-transition: border-color .2s ease-in-out;
        transition: border-color .2s ease-in-out
    }
    .personal-data__button:hover {
        background-color: #FFD216;
        border-color: #FFD216;
        color: #262324
    }
    .pop-up-login__social-icons svg:hover {
        -webkit-transition: all .2s;
        transition: all .2s
    }
    .pop-up-login__social-icons svg:nth-child(1):hover {
        fill: #4e729a
    }
    .pop-up-login__social-icons svg:nth-child(2):hover {
        fill: #f2720c
    }
    .pop-up-login__social-icons svg:nth-child(3):hover {
        fill: #3a5795
    }
    .pop-up-login__social-icons svg:nth-child(4):hover {
        fill: #55acee
    }
    .entry__link .btn:hover {
        border: 3px solid #A626AA
    }
    .entry__modif:hover .pseudolink {
        color: #fff
    }
    .product-gallery__img-wrap:hover~.product-gallery__tooltip {
        opacity: 1
    }
    .product-gallery__img-wrap:hover:before {
        position: absolute;
        top: -50%;
        left: -50%;
        width: 900px;
        height: 900px;
        background-color: #fff;
        content: ''
    }
    .product-gallery__nav-item:hover .product-gallery__nav-img {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    .product-h-floatlink:hover .product-h-floatlink__label {
        /*display: inline-block*/
    }
    .product-h:hover .product-h-total-pair__cost {
        color: #262324
    }
    .product-h:hover .in-stock {
        color: inherit
    }
    .product-h:hover .in-stock:before {
        color: inherit
    }
    .h-header-runflat__title:hover {
        opacity: 1;
        z-index: 1
    }
    .product-stats__row .h-header-runflat__title:hover {
        opacity: 1;
        z-index: 1
    }
    .product-stats__row .product-h-header__img:hover~.h-header-runflat__title,
    .product-h-header__runflat .product-h-header__img:hover~.h-header-runflat__title {
        display: block;
        opacity: 1;
        z-index: 1
    }
    .product-stats__row .product-h-header__img:hover~.h-header-runflat__title,
    .product-h-header__runflat .product-h-header__img:hover~.h-header-runflat__title {
        display: block;
        opacity: 1;
        z-index: 1
    }
    .product-h:hover {
        box-shadow: inset 0 0 0 3px #A626AA;
        background: #F5F3F3
    }
    .product-h:hover .product-h__imgbox_tire {
        border-color: #fcd42d
    }
    .product-h:hover .product-h__compare {
        background-color: #FFD216
    }
    .product-h:hover .product-h__title a {
        border-bottom: 1px dashed #262324
    }
    .product-h .product-h__title a:hover {
        border-bottom: 1px solid #0084ff;
        color: #0084ff
    }
    .product-h:hover .product-h__play {
        background: #fcd42d
    }
    .product-h:hover .product-h__price:after {
        color: #262324
    }
    .product-h:hover .product-h__caption a {
        color: #0b89ff;
        border-bottom: 1px solid #0b89ff
    }
    .product-h .product-h__caption a:hover {
        color: #A626AA;
        border-bottom: 1px solid #A626AA
    }
    .product-h:hover .product-h__credit {
        color: #262324;
        text-decoration: underline;
    }
    .product-h .product-h__credit:hover {
        display: block;
        padding-top: 8px;
        padding-bottom: 8px;
        color: #0084ff;
        text-align: center
    }
    .product-stats__size:hover,
    .product-stats__model:hover {
        color: #A626AA;
        border-color: #A626AA;
    }
    .product-stats__size:hover ~.product-size-title,
    .product-size-title:hover {
        opacity: 1;
        z-index: 1
    }
    .product-stats__size:hover ~.product-size-title,
    .product-size-title:hover {
        opacity: 1;
        z-index: 1
    }
    .product-stats__size:hover ~.product-size-title {
        /* transition-delay: .5s */
    }
    .product-vertical:hover,
    .product-vertical_hover {
        box-shadow: inset 0 0 0 3px #A626AA
    }
    .product-vertical:hover .product-vertical__extra,
    .product-vertical_hover .product-vertical__extra {
        display: block
    }
    .product-vertical:hover .product-vertical__compare,
    .product-vertical_hover .product-vertical__compare {
        background-color: #FFD216
    }
    .product-vertical:hover .product-vertical__play,
    .product-vertical_hover .product-vertical__play {
        background: #A626AA;
        color: #fff;
        fill: #fff
    }
    .product-vertical:hover svg,
    .product-vertical_hover svg {
        color: #fff;
        fill: #fff
    }
    .product-vertical:hover .product-vertical__btn-heart svg{
        fill:#fff;
        color: #262324;

    }
    .product-vertical:hover .product-vertical__btn-heart.liked-product svg{
        fill:#D75A4A;
        color: #D75A4A;
    }

    .product-vertical:hover .product-vertical__btn-heart:hover svg{
        color: #D75A4A;
    }

    .product-vertical:hover .product-vertical__btn-heart.liked-product:hover svg{
        fill:#e06e5f;
        color: #e06e5f;
    }

    .product-vertical__play:hover {
        z-index: 10
    }
    .product-vertical__compare:hover {
        z-index: 10
    }
    .product-vertical__credit:hover {
        color: #A626AA
    }
    .product-vertical_common .product-vertical__header:hover {
        text-decoration: none
    }
    .product-vertical-floatlink:hover svg {
        color: yellow;
        cursor: pointer
    }
    .model-page__vs .product-vertical-floatlink svg{
        transition:all .15s ease-in-out;
    }
    .model-page__vs .product-vertical-floatlink:hover svg {
        color:  #fff;
        fill: yellow;
        cursor: pointer;
        transform:rotateX(180deg);
    }
    .model-page__vs .product-vertical-floatlink:hover{
        border:2px solid #A626AA;
        background:#A626AA;
    }
    .model-page__vs .product-vertical-floatlink:hover span{
        color:#fff;
    }

    .product-vertical__props:hover [class*="tire-icon_"]:before{
        opacity:1;
        bottom:30px;
        left:0;
    }
    .product-viewed__remove:hover:after {
        color: #fff;
        display: block;
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        margin-top: 0;
        margin-left: 0
    }
    .promo-slider:hover .promo-slider__control_prev::before,
    .promo-slider:hover .promo-slider__control_next::before {
        border-color: #616161;
        transition: all .5s
    }
    .promo-slider:hover .promo-slider__control_prev::before,
    .promo-slider:hover .promo-slider__control_next::before {
        border-color: #616161;
        transition: all .5s
    }
    .promo-slider:hover .promo-slider__control {
        transition: all .5s;
        width: 35px;
        height: 50px
    }
    .promo-slider__control_prev:hover:before,
    .promo-slider__control_next:hover:before {
        border-color: #A626AA!important
    }
    .promo-slider__control_prev:hover:before,
    .promo-slider__control_next:hover:before {
        border-color: #A626AA!important
    }
    .promo-slider__control_prev:hover:before {
        left: 8px
    }
    .promo-slider__control_next:hover:before {
        right: 8px
    }
    .rich-radio__input:disabled:hover+label:after {
        opacity: 0
    }
    .rich-radio__input:disabled:hover+label {
        border-color: #999;
        color: inherit
    }
    .rich-radio__input:hover+label:after {
        display: block;
        opacity: 1;
        background-color: #ccc
    }
    .rich-radio__input:checked:hover+label:after {
        display: block;
        opacity: 1;
        background-color: #999
    }
    .rich-radio__input:hover:after {
        transition: all 5s ease-in-out;
        -webkit-transition: all 5s ease-in-out
    }
    .rich-radio__label:hover {
        border-color: #A626AA;
        -webkit-transition: border-color .2s ease-in-out, color .2s ease-in-out;
        transition: border-color .2s ease-in-out, color .2s ease-in-out;
        color: #262324
    }
    .rich-radio__label:hover .rich-radio__aside {
        background-color: #A626AA
    }
    .rich-radio__label:hover .rich-radio__aside,
    .rich-radio__input:checked+.rich-radio__label .rich-radio__aside {
        -webkit-transition: background-color .15s ease-in-out;
        transition: background-color .15s ease-in-out;
        color: #ebebeb
    }
    .rich-radio__label:hover .rich-radio-aside__text,
    .rich-radio__input:checked+.rich-radio__label .rich-radio-aside__text {
        color: #fff
    }
    .search:hover .search__input,
    .search__input:focus {
        border-color: #A626AA
    }
    .search:hover .search__submit {
        background-color: #A626AA
    }
    .search__submit:hover svg {
        transition: all .2s;
        -webkit-transition: all .2s;
        -webkit-animation: searchZ .5s ease-in-out;
        animation: searchZ .5s ease-in-out
    }
    .search:hover .search__submit,
    .search__input:focus+.search__submit {
        color: #fff
    }
    .service-article__content .h3_link:hover {
        color: #616161
    }
    .shop-info__main a:hover {
        box-shadow: inset 0 0 0 3px #A626AA
    }
    .shop-item__label:hover {
        border-color: #FFD216;
        color: #262324
    }
    .shop-item__label:hover .shop-item__delivery,
    .shop-item__radio:checked+.shop-item__label .shop-item__delivery {
        background-color: #FFD216
    }
    .size-chart__link:hover {
        color: #0b89ff
    }
    .sc-radius:hover {
        box-shadow: inset 0 0 0 3px rgb(166, 39, 170)
    }
    .sc-radius:hover .sc-radius__caption {}
    .sc-model:hover {
        color: #000;
        /*         background-color: rgba(166, 38, 170, .5); */
        background-color:#ebebeb;
    }
    .sc-model:hover a{
    //
    color:#262324;
        color:#892488;
    }
    .sc-model:hover .sc-model__link:hover{
        color:#fff;
    }
    .sc-model_static:hover {
        color: #757575;
        background-color: transparent
    }
    .sc-model__different-axis:hover {
        /*         filter: grayscale(0); */
        /*         -webkit-filter: grayscale(0) */
    }
    .sc-model__different-axis:hover:before {
        /*         content: attr(data-axis); */
        /* position: absolute; */
        /* background-color: #000; */
        /* background-color: hsla(0, 0%, 20%, 0.9); */
        /* color: #fff; */
        /* font-weight: 400; */
        /* padding: 4px 8px; */
        /* margin-top: -33px; */
        /* left: 12px; */
    }
    .sc-model__different-axis:hover:after {
        /* top: -5px; */
        /* border-top: 6px solid #000; */
        /* border-top: 6px solid hsla(0, 0%, 20%, 0.9); */
        /* position: absolute; */
        /* left: 50%; */
        /* margin-left: -32px; */
        /* border-right: 32px solid transparent; */
        /* border-left: 32px solid transparent; */
        /* content: " "; */
    }
    .sc-model_different:hover .sc-model__different-axis {
        display: block;
    }
    .sc-model__link:hover {
        color: #fff;
        background-color: rgba(166, 38, 170, 1)
    }
    .slider-arrow:hover {
        background-color: #FFD216
    }
    .slick-disabled .slider-arrow:hover {
        background-color: transparent
    }
    .product-h:hover .spinput {
        background-color: #616161;
        border: 3px solid #616161
    }
    .product-h:hover .spinput input {
        color: #262324
    }
    .product-h .spinput:hover {
        background-color: #A626AA;
        border: 3px solid #A626AA
    }
    .spinput__minus:hover,
    .spinput__plus:hover {
        color: #F7FF23
    }
    .spinput__minus:hover,
    .spinput__plus:hover {
        color: #F7FF23
    }
    .switch-item__label:hover {
        cursor: pointer;
        color: #fff;
        background-color: #A626AA
    }
    .last-viewed-products .switch-item__label:hover {
        color: #fff
    }
    .switch-item__label_primary:hover {
        color: #fff;
        background-color: #A626AA;
        border: 3px solid #A626AA
    }
    .switch-item__input:checked+.switch-item__label>.switch-item__label-text {
        border-bottom: none;
        text-transform: uppercase;
        /* letter-spacing: .3px; */
    }
    .tabs_classic .tabs__link:hover {
        background-color: #A626AA;
        border: 3px solid #A626AA;
        color: #fff
    }
    .tabs_switch .tabs__link:hover {
        color: #fff;
        background-color: #A626AA;
        cursor: pointer
    }
    .toggler:hover.toggler:after {
        background-position: -378px -175px
    }
    .toggler:hover {
        border-bottom: 1px solid #0f7cf0
    }
    .product-stats__row:nth-child(4) .info__tooltip:hover {
        opacity: 0
    }
    .tooltip:hover,
    .info__tooltip:hover {
        z-index: 100;
        opacity: 1
    }

    .product-vertical__palette .tooltip:hover,
    .product-vertical__palette .info__tooltip:hover {
        z-index: -1;
        opacity: 0;
        display:none;
    }

    .info_hovering:hover .tooltip {
        opacity: 1;
        z-index: 100
    }
    .top-menu__tab:hover,
    .top-menu__tab_active {
        color: #fff;
        background-color: #A626AA;
        cursor: pointer;
        -webkit-transition: all .15s;
        transition: all .15s
    }
    .top-menu__tab:hover .top-menu__container,
    .top-menu__tab_active .top-menu__container {
        display: block;
        -webkit-transition: all .15s;
        transition: all .15s
    }
    .top-menu__tab_hoverless:hover {
        color: inherit;
        background-color: transparent;
        cursor: default
    }
    .wf__tab:not(.wf__tab_active):hover {
        border-top-color: #A626AA;
        border-left-color: #A626AA
    }
    .wf__tab:not(.wf__tab_active):hover:after,
    .wf__tab:not(.wf__tab_active):hover:before {
        content: '';
        position: absolute;
        top: -3px;
        bottom: 0;
        display: block;
        width: 3px;
        background-color: #A626AA
    }
    .wf__tab:not(.wf__tab_active):hover:after,
    .wf__tab:not(.wf__tab_active):hover:before {
        content: '';
        position: absolute;
        top: -3px;
        bottom: 0;
        display: block;
        width: 3px;
        background-color: #A626AA
    }
    .wf__tab:not(.wf__tab_active):hover:before {
        left: -3px
    }
    .wf__tab:not(.wf__tab_active):hover:after {
        right: -3px
    }
    .wf__tab:hover {
        cursor: default
    }
    .wf__tab:not(.wf__tab_active):hover {
        cursor: pointer
    }
    .wf-body__input .btn_wide:hover {
        border: 2px solid #A626AA
    }
    .js-rear-tires .btn:hover,
    .js-rear-discs .btn:hover {
        /*border: none;*/
        background: #A626AA!important;
        border: 2px solid #A626AA
    }
    .js-rear-tires .btn:hover,
    .js-rear-discs .btn:hover {
        /*border: none;*/
        background: #A626AA!important;
        border: 2px solid #A626AA
    }
    .js-rear-tires .btn:hover svg,
    .js-rear-discs .btn:hover svg {
        fill: #A626AA
    }
    .js-rear-tires .btn:hover svg,
    .js-rear-discs .btn:hover svg {
        fill: #A626AA
    }
    .wf__collapsable-frame .wf__collapsable + label:hover {
        color: #892488
    }
    .wysiwyg a:hover {
        color: #A626AA
    }
    .wysiwyg button:hover {
        background-color: #FFD216;
        color: #262324
    }
    .wysiwyg button.primary:active,
    .wysiwyg button.primary:hover {
        background-image: none
    }
    .your-cars__btn:hover {
        color: #757575
    }
    .tabs__list_2-frame ul li:hover {
        background: #A626AA;
        color: #fff
    }
    .tabs__list_2-frame ul li:hover a {
        color: #fff
    }
    .ya-share2__item:hover {
        opacity: 1!important
    }
    .ya-share2__item_service_vkontakte:hover .ya-share2__badge {
        background-color: #48729e!important
    }
    .ya-share2__item_service_facebook:hover .ya-share2__badge {
        background-color: #3c5a98!important
    }
    .ya-share2__item_service_odnoklassniki:hover .ya-share2__badge {
        background-color: #ff9f4d!important
    }
    .ya-share2__item_service_moimir:hover .ya-share2__badge {
        background-color: #4776a6!important
    }
    .ya-share2__item_service_gplus:hover .ya-share2__badge {
        background-color: #db4437!important
    }
    .ya-share2__item_service_linkedin:hover .ya-share2__badge {
        background-color: #0083be!important
    }
    .ya-share2__item_service_telegram:hover .ya-share2__badge {
        background-color: #289fd9!important
    }
    .ya-share2__item_service_twitter:hover .ya-share2__badge {
        background-color: #00aced!important
    }
    .back-to-top:hover:after {
        bottom: 17px;
        border-bottom: 40px solid #fff
    }
    .back-to-top:hover:before {
        background: #892488
    }
    .back-to-top:hover:before,
    .back-to-top:hover:after {
        opacity: 1;
        transition: all .4s ease-in-out
    }
    .back-to-top:hover:before,
    .back-to-top:hover:after {
        opacity: 1;
        transition: all .4s ease-in-out
    }
    #table-motable.motable__table tbody tr:hover td {
        color: #aaa
    }
    #table-motable.motable__table tbody tr td:hover {
        color: #000
    }
    #table-motable.motable__table tbody td:hover + td {
        color: #000;
        background: #ebebeb
    }
    #table-motable.motable__table tbody td:nth-child(2n):hover {
        color: inherit
    }
    #table-motable.motable__table tbody td:nth-child(2n):hover + td {
        color: inherit
    }
    .alphabet_nav a:hover {
        background: #A626AA;
        color: #fff
    }
    .alphabet_nav .active:hover {
        background: #892488;
        color: white;
        cursor: default
    }
    .modal-btn:hover {
        background: #A626AA;
        color: #fff
    }
    .btn-close.overlay__close:hover:after {
        position: absolute;
        top: -1px;
        margin-left: 1px
    }

    .sort-labels__item:hover{
        background-color:#A626AA;
        border-color:#A626AA;
        box-shadow:inset 0 3px 0 0 #A626AA, inset 0 -3px 0 0 #A626AA;
    //z-index:999;
    }


    .sort-labels__item:hover span,
    .sort-labels__item:hover svg{
        fill:#fff;
        color:#fff;
    }

    .product-vertical:not(.assembly__kit-vertical):hover .product-vertical__btn-desc{
        padding-left:45px
    }

    .sale .product-vertical:hover .product-vertical__btn-desc{
        padding-left:0;
    }

    .btn-close:hover,
    .btn-close:focus {
        color: #919191
    }
    .modal-footer a:hover {
        color: #2271b3;
        border-bottom: 1px solid #2271b3;
        transition: all .3s ease;
        -webkit-transition: all .15s ease;
        -moz-transition: all .15s ease;
        -o-transition: all .15s ease
    }
    .b-order__oferta-pseudolink:hover {
        border-color: #892488;
        color: #892488
    }
    .ordering__card:hover {
        background: #A626AA;
        cursor: pointer
    }
    .ordering__card:hover div {
        color: white
    }
    [data-tooltip]:hover:before,
    [data-tooltip]:hover:after {
        visibility: visible;
        -ms-filter: 'progid: DXImageTransform.Microsoft.Alpha(Opacity=100)';
        /*filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);*/
        opacity: 1
    }
    [data-tooltip]:hover:before,
    [data-tooltip]:hover:after {
        visibility: visible;
        -ms-filter: 'progid: DXImageTransform.Microsoft.Alpha(Opacity=100)';
        /*filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);*/
        opacity: 1
    }
    .main-menu li.main-menu__tab_active:hover {
        border-top: 4px solid gray;
        z-index: 9999;
        background-color: #892488
    }
    select:hover {
        cursor: pointer;
        border: 2px solid #892488
    }
    .wf__tab:not(.wf__tab_active):last-child:hover .wf-tab__icon_discs {
        -webkit-animation: rotate_d .5s linear both;
        animation: rotate_d .5s linear both
    }
    .wf__tab:not(.wf__tab_active):hover .wf-tab__icon_tires {
        -webkit-animation: press_t .5s linear both;
        animation: press_t .5s linear both
    }
    .wf__tab:not(.wf__tab_active):hover .wf-tab__icon_car-model:before {
        content: "";
        background-image: url(../images/sprite.png);
        background-position: -135px -604px;
        display: block;
        opacity: 1;
        position: absolute;
        width: 76px;
        height: 60px;
        animation: drive_c .5s linear both;
        -webkit-animation: drive_c .5s linear both;
    }



    .wf-hint__overlay_active {
        opacity: 1;
        /*   background:rgba(234,234,234, .5); */
        display:block;
    }

    .product-h:hover .product-h-type.both-side{
        background:#F5F3F3;
    }
    .assembly__kit-item .h-header-runflat__title:hover {
        opacity: 0;
        z-index: 0;
    }
    .assembly__kit-item.product-h:hover .product-label__text.inline-label{left:3px}
    .assembly__kit-flex_item:hover{
        border-color:#a626aa
    }
}


